map: Atlas
gamemode: Squeakrat.
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 87ec1731-d1c9-4bc4-802a-a2c70d70628d
  playerICName: Cash Houser
  playerOOCName: AverageIdiot
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 87ec1731-d1c9-4bc4-802a-a2c70d70628d
  playerICName: zombified Shiva (958)
  playerOOCName: AverageIdiot
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: f79ac77e-4997-44ad-b61e-348672cd9375
  playerICName: Camus Naiad
  playerOOCName: badeggs
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: Bradley Smith
  playerOOCName: CreatorBot01
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: Scapula Bynum
  playerOOCName: CreatorBot01
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoInsurance
  playerGuid: e87e4723-430c-414e-8142-daff4a4f97e5
  playerICName: Plimbo Flombus
  playerOOCName: Dermitt
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 61d08add-c782-42f9-9414-afd70df803ee
  playerICName: Anthony Erickson
  playerOOCName: Griffd0g11
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 26b75efb-c5f5-4b7a-8cc6-64a3df017660
  playerICName: Vril Master
  playerOOCName: IHateJonasBrothers
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c7dc9ba-e69f-4bcf-b1b9-38c0fbb45edc
  playerICName: Dan Bongos
  playerOOCName: JohnnySalami
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 2afcd15a-4b5b-4a1d-b93c-d8eb7a199dfa
  playerICName: Jordan Douglas
  playerOOCName: JordanAccount
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 88273a8b-e31a-4e40-963b-7947067319b1
  playerICName: The Thorn of Relaxation
  playerOOCName: KaiJaxsen999
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: a1c73a24-c451-42e2-aa24-70e58d7109ef
  playerICName: Attacus Usta
  playerOOCName: NoOneAtAll99899
- antagPrototypes: []
  jobPrototypes:
  - BlueshieldOfficer
  playerGuid: 959070f5-c938-4723-aa4c-4690c31ce5db
  playerICName: Nialor
  playerOOCName: Snakeman9
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 29348196-1664-4b36-8758-605ade245dc1
  playerICName: Hecate Iphigenia
  playerOOCName: Splatt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73fc968b-09a2-4603-b26b-182ff3dea560
  playerICName: Khazaasikhaz Jridrajriara
  playerOOCName: TaserTheFox
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]

  There was one crew.


  [color=White]Nialor, Blueshield Officer[/color] ([color=gray]Snakeman9[/color]) was a crew who had the following objectives:

  NanoTrasen

  - Ensure command staff member Attacus Usta, Security Cadet stays alive. | [color=red]Failure![/color] (0%)




  [color=crimson]90% of the crew were turned into zombies.[/color]

  There was one initial infected:

  - [color=plum]Vril Master[/color] ([color=gray]IHateJonasBrothers[/color]) was one of the initial infected.


  There was only one survivor left:

  - [color=White]Anthony Erickson[/color] ([color=gray]Griffd0g11[/color]) survived the outbreak.
server_id: Goobstation
server_name: Ratbite
roundId: 3226
endTick: 3429767
duration: 00:16:29.6656770
fileCount: 241
size: 46009471
uncompressedSize: 271756465
endTime: 1.07:45:25.4190078
...
